.card{
  min-height: 400px;
}

.card-body h1{
  font-family: fantasy;
  color: gray;
}

.font-highlight{
  font-style: italic;
  color: red;
}

.card-img-wrapper{
  overflow: hidden;
  position: relative;
}

.card:hover img{
  transform: scale(1.2,1.2);
  transition-duration: 500ms;
  transition-timing-function: ease-in;
  width: 250px;
  height: 180px;
  opacity: .5;
}

.card img{
  transform: scale(1,1);
  transition-duration: 500ms;
  transition-timing-function: ease-in;
  width: 250px;
  height: 180px;
}

.member-icons{
  position: absolute;
  bottom: -10%;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  opacity: 0;
}

.card-img-wrapper:hover .member-icons{
  bottom: 0;
  opacity: 1;
}

.animate{
  transition: all 0.3s ease-in-out;
}
